# border-style

```
Set the border style

Usage: komorebic.exe border-style <STYLE>

Arguments:
  <STYLE>
          Desired border style

          Possible values:
          - system:  Use the system border style
          - rounded: Use the Windows 11-style rounded borders
          - square:  Use the Windows 10-style square borders

Options:
  -h, --help
          Print help (see a summary with '-h')

```
